const mongoose = require("mongoose");


const addressSchema = new mongoose.Schema({
    country:String,
    state:String,
    city:String,
    zipcode:String,
    streetAddress:String,
    phoneNumber:String,
    userId:String,
},{timestamps:true});


const Address = mongoose.model('adresses',addressSchema);

module.exports = Address;


